=== debian/control ===
Source: open-xchange-realtime-atmosphere
Section: web
Priority: optional
Maintainer: Marcus Klein <marcus.klein@open-xchange.com>
Build-Depends: debhelper (>= 4.0.0), ant (>= 1.7.0), ant-optional (>= 1.7.0), sun-java6-jdk|java6-sdk, open-xchange-realtime-core (>= 7.2.1), open-xchange-grizzly (>= 7.2.1)
Standards-Version: 3.8.4
Homepage: http://www.open-xchange.com

Package: open-xchange-realtime-atmosphere
Architecture: all
Depends: ${misc:Depends}, open-xchange-realtime-core (>= 7.2.1), open-xchange-grizzly (>= 7.2.1)
Description: Realtime channel implementation using Atmosphere and Grizzly
